from fastapi import APIRouter

from app.api.v1.endpoints import health, tasks

api_router = APIRouter()

# Include routers for endpoints
api_router.include_router(health.router, prefix="/health", tags=["health"])
api_router.include_router(tasks.router, prefix="/tasks", tags=["tasks"])