from fastapi import APIRouter

from app.schemas.responses import HealthCheck

router = APIRouter()


@router.get("/", response_model=HealthCheck)
def health_check():
    """Health check endpoint.
    
    Returns:
        Health check response
    """
    return HealthCheck()